@charset "utf-8";
/* グローバルメニュー
------------------------------------------------ */
.gnav_color a {
	color: #FF4D94!important;
}

/* ACCESS
------------------------------------------------ */
.access_map {
	width: 100%;
	height: 600px;
}
/* STAFF
------------------------------------------------ */
.portfolio-landing-entry-2 .text_content_one_txt {
	float: none;
	width: 100%;
	position: relative;
	height: inherit;
}

.staff_link_wrap {
	position: relative;
}

.staff_link {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 2;
}

@media (max-width: 767px) {
.sorting_item_one .empty-space.col-xs-b55 {
	height: 15px;
	margin-bottom: 0;
}

	}/* max-width: 767px */


/* PHOTO
------------------------------------------------ */
.portfolio-6 .sorting-item, .portfolio-6 .grid-sizer{
	width: 33.3%;
	float: left;
}

.portfolio-6 .sorting-item img{
	max-width: 100%;
}

.portfolio-landing-entry-1 > a {
	display: block;
	padding-bottom: 0%;
	background-size: cover;
	background-repeat: none;
	background-position: center top;
	position: relative;
}

.portfolio-landing-entry-1.style-1 > a{
	padding-bottom: 0%;
}

@media (max-width: 767px) {
.portfolio-6 .sorting-item, .portfolio-6 .grid-sizer{
	width: 46%;
	margin: 0 2% 0 2%;
}

	}/* max-width: 767px */




/* I.N
------------------------------------------------ */
.price-list dl dd {
	margin-left: 15px;
}

.right .full-size.price_img{
	position: absolute;
	left: 0;
	top: 25%;
	width: 100%;
	height: 50%;
	background-image: none;
}

.right .full-size.price_img img {
	max-width: 100%;
}

@media (max-width: 767px) {
.right .full-size.price_img{
	background-size: 100% auto;
	margin: 0;
}

.left-right-entry.price_box .right {
	height: auto;
	padding: 0;
}

.right .full-size.price_img{
	position: static;
	top: 0;
	width: 100%;
	height: 100%;
	background-image: none;
}

.right .full-size.price_img:first-child{
	margin-top: 30px;
}

.right .full-size.price_img img {
	width: 100%;
}

.left-right-entry .cell-view{
	padding-top: 15px;
	padding-bottom: 15px;
}
}/* max-width: 767px */


/* CONTACT
------------------------------------------------ */
.contacts-wrapper-1.contact_wrapper {
	background: #636363;
}


.input-wrapper-block {
	position: relative;
	min-height: 40px;
	padding-bottom: 10px;
/*
	overflow: hidden;
*/
}

.err_txt {
	padding-bottom: 10px;
	color: #EA0000;
}

.err_txt span {
	position: static;
	background-color: transparent;
}

.input-wrapper-block .err_txt {
	clear: both;
	padding-top: 5px;
	padding-bottom: 0;
}

.form-ttl {
	font-size: 14px;
	line-height: 12px;
	color: #989898;
	position: absolute;
	left: 0;
	width: 100%;
	top: 14px;
}

.form-box {
	padding: 10px 0 0 0;
	line-height: 130%;
}

.form-box label {
	display: inline-block;
	padding-right: 5px;
}

.input-wrapper-line {
	position: absolute;
	width: 100%;
	height: 1px;
	background: #989898;
	bottom: 0;
	left: 0;
	overflow: hidden;
}

.input-wrapper-block input[type=radio] {
	-webkit-appearance: radio;
	appearance: radio;
	width: auto;
}

.button.type-3.test{
	color: #B9B9B9;
}
.button.type-3.test:before, 
.button.type-3.test:after{
	border-color: #B9B9B9;
}

.form-ttl-type02 {
	font-size: 14px;
	line-height: 16px;
	color: #989898;
	position: absolute;
	left: 0;
	width: 100%;
	top: 5px;
}

.form_select_box {
	box-sizing: border-box;
	padding: 5px 5px 5px 100px;
	position: relative;
}

.form_select_box:after {
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-bottom: solid 2px #b4b3b3;
  border-right: solid 2px #b4b3b3;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -4px;
}
.form_select {
	border: 1px solid #989898;
	box-sizing: border-box;
	padding: 5px 25px 5px 5px;
	position: relative;
}


.icon_req {
	display: inline-block;
	background: #636363;
	color: #ffffff;
	font-size: 11px;
	width: 50px;
	text-align: center;
	padding: 4px 0;
	margin-left: 10px;
	vertical-align: 2px;
}


@media (max-width: 767px) {
.input-wrapper-area .col-sm-2, 
.input-wrapper-area .col-sm-10 {
	padding-left: 0;
}


.input-wrapper-block {
	padding-bottom: 10px;
}

.form-ttl {
	font-size: 14px;
	line-height: 12px;
	color: #989898;
	position: static;
	left: 0;
	width: 100%;
	top: 14px;
}

.form-ttl-type02 {
	font-size: 14px;
	line-height: 16px;
	color: #989898;
	position: static;
	left: 0;
	width: 100%;
	top: 14px;
}

.form-box {
	padding: 6px 0 0 0;
}

.form_select_box {
	box-sizing: border-box;
	padding: 5px 5px 5px 5px;
}


	}/* max-width: 767px */




/*
.input-wrapper-block input[type=radio] {
	-webkit-appearance: normal!important;
	appearance: normal!important;
}
.input-wrapper-block input {
	display: inline-block;
	width: auto;
	-webkit-appearance: normal!important;
	appearance: normal!important;
}
*/
/*
input, textarea, select{font-weight: 400; -webkit-appearance: none; appearance: none; border-radius: 0; background: none; border: none; margin: 0; width: 100%;}*/

/* STAFF詳細
------------------------------------------------ */
.staff_detail_img_txt {
	font-size: 16px!important;
}

.staff_ttl {
	font-size: 50px;
}

@media (max-width: 767px) {
.staff_ttl {
	font-size: 30px;
}

	}


/* RECRUIT
------------------------------------------------ */
/*
.recruit_main_img .full-size-banner-entry:before {
	background: rgba(0,0,0,.45);
}
*/
.fixed-background.recruit_main_img{
	background-size: auto 80%;
	background-position: center top;
}

.recruit_main_img .banner-height{
	height: 750px;
	height: 75vh;
}

.recruit_shop_img img{
	max-width: 100%;
	vertical-align: top;
}


.recruit_ttl01 {
	line-height: 140%!important;
}

.left-right-entry .cell-view.recruit_center_box {
	height: 410px;
	padding: 60px 0 60px 0;
}

.left-right-entry .cell-view.recruit_center_box02 {
	height: 410px;
	padding: 140px 0 140px 0;
}

.recruit_txt_box {
	text-align: left;
	font-size: 15px;
}

.recruit_ul {
	list-style-type: disc;
	margin-left: 25px;
}

.recruit_ul li:before {
	display: none!important;
}


.recruit_link_box {
	margin-bottom: 25px;
}

.recruit_link_btn {
	background: #222;
	display: inline-block;
	padding: 12px 12px;
}

.recruit_link_box a {
	font-size: 15px;
}

.left-right-entry .right .entry.recruit_center_img02{
	background-size: 100% auto;
	background-position: center top;
	background-repeat: no-repeat;
}

.recruit_center_img02_sp {
	display: none;
}

.recruit_owner_block {
	display: table;
	width: 100%;
}

.recruit_owner_img_left {
	display: table-cell;
	width: 250px;
	vertical-align: middle;
}

.recruit_owner_img_left img {
	max-width: 100%;
	vertical-align: middle;
}

.recruit_owner_img_center2 img {
	max-width: 100%;
	vertical-align: middle;
}


.recruit_owner_img_right {
	display: table-cell;
	box-sizing: border-box;
	padding: 20px 0 20px 30px;
	vertical-align: middle;
}

.recruit_owner_ttl {
	font-size: 28px;
	font-weight: 700;
	line-height: 30px;
	text-align: left;
	margin-bottom: 35px;
}

.recruit_owner_txt {
	font-size: 15px;
	color: #989898;
	line-height: 170%;
}

.recruit_application_space {
	padding: 190px 0 0 0;
}

.recruit_application_space02 {
	padding: 120px 0 0 0;
}

.recruit_application_ttl {
	color: #222;
	margin: 0;
	font-weight: 400;
	font-size: 22px;
	text-align: right;
}

.recruit_application_info dt {
	color: #222;
	margin: 0 0 17px 0;
	font-weight: 400;
/*
	font-size: 22px;
	font-size: 14px;
*/
	font-size: 22px;
	text-align: center;
}

.recruit_application_info dd {
	color: #989898;
	text-align: center;
	margin: 0 0 50px 0;
	line-height: 160%;
}




.recruit_application_txt_space {
	padding: 2px 0 0 30px;
}

.recruit_bg01 {
	background: #FAFAFA;
}

.recruit_contact .buttons-align-wrapper .button{
	margin: 0 40px 15px 40px;
}


.recruit_btn_fs {
	font-size: 16px;
}

.button_wrap{
	padding: 2px 2px;
	text-transform: uppercase;
	position: relative;
	display: inline-block;
}
.button_wrap:before{
	position: absolute;
	left: 0;
	top: 0;
	right: 11px;
	bottom: 0;
	border-left: 1px #000 solid;
	border-bottom: 1px #000 solid;
	content: "";
}
.button_wrap:hover:before{
	left: 11px;
}
.button_wrap:after{
	position: absolute;
	left: 11px;
	top: 0;
	right: 0;
	bottom: 0;
	border-right: 1px #000 solid;
	border-top: 1px #000 solid;
	content:"";
}
.button_wrap:hover:after{
	right: 11px;
}

@media (max-width: 991px) {
.recruit_main_img .banner-height{
	height: 600px;
}
	} /* max-width: 991px */
@media (max-width: 787px) {
.recruit_main_img .banner-height{
	height: 400px;
}

.left-right-entry .cell-view.recruit_center_box {
	height: auto;
	padding: 30px 0 30px 0;
}

.left-right-entry .cell-view.recruit_center_box02 {
	height: auto;
	padding: 0px 0 0px 0;
}

.left-right-entry .right.recruit_center_right02 {
	position: relative;
	left: auto;
	right: auto;
	top: auto;
	bottom: auto;
	height: auto;
	width: 100%!important;
}

.left-right-entry .right .entry.recruit_center_img02{
	background-size: cover;
	background-position: center top;
	margin: 30px 0 0 0;
}
.full-size.recruit_center_img02 {
	position: static;
	width: 100%;
	height: auto;
}

.recruit_center_img02_sp {
	display: inline;
	max-width: 100%;
}

.recruit_owner_block {
	display: block;
	width: 100%;
}

.recruit_owner_img_left {
	display: block;
	width: 100%;
	text-align: center;
}

.recruit_owner_img_center2 {
	display: block;
	width: 50%;
	text-align: center;
	margin: auto;
}

.recruit_owner_img_right {
	display: block;
	width: 100%;
	padding: 40px 0 20px 0;
}

.recruit_owner_ttl {
	margin-bottom: 20px;
}

.recruit_owner_txt {
	font-size: 15px;
	color: #989898;
	line-height: 170%;
}

.recruit_application_space {
	padding: 60px 0 0 0;
}

.recruit_application_space02 {
	padding: 80px 0 0 0;
}

.recruit_application_ttl {
	font-size: 26px;
	text-align: center;
}

.recruit_application_info dt {
	text-align: center;
}


.recruit_application_txt_space {
	padding: 0 0 20px 0;
}

.recruit_contact .buttons-align-wrapper .button{
	margin: 0 auto 30px auto;
}

.recruit_contact .button.type-3{
	width: 80%;
}


	} /* max-width: 787px */


/* COMMON
------------------------------------------------ */
.show_pc{
	display: block !important;
}
.show_pc_in{
	display: inline !important;
}
.show_sp{
	display: none !important;
}

.recruit_contact_show_sp {
	display: none !important;
}

@media (max-width: 787px) {
.show_pc{
	display: none !important;
}
.show_pc_in{
	display: none !important;
}
.show_sp{
	display: block !important;
}

.recruit_contact_show_sp{
	display: block !important;
	margin-bottom: 20px;
}

	}


/* CONTACT
------------------------------------------------ */
.form_tbl {
	width: 100%;
	border-collapse: collapse;
	line-height: 160%;
	margin-bottom: 30px;
}

.form_tbl tr {
	border-top: 1px solid #CCCCCC;
}

.form_tbl tr:first-child{
	border-top: none;
}
.form_tbl th {
	width: 200px;
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
	box-sizing: border-box;
	padding: 13px 15px 11px 0;
}

.form_tbl td {
	vertical-align: top;
	box-sizing: border-box;
	padding: 13px 10px 11px 0;
}


.form_ttl_block {
	position: relative;
}

.form_req_box {
	position: absolute;
	top: 0;
	right: 0;
	display: inline-block;
	background: #636363;
	color: #ffffff;
	font-size: 11px;
	width: 50px;
	text-align: center;
	padding: 5px 0;
	margin-left: 10px;
	vertical-align: 2px;
	line-height: 110%;
}

.form_inp01 {
	width: 100%;
	height: 35px;
	box-sizing: border-box;
	border: 1px solid #999999;
	font-size: 14px;
	padding: 3px 10px;
}

.form_textarea01 {
	width: 100%;
	height: 100px;
	box-sizing: border-box;
	border: 1px solid #999999;
	font-size: 14px;
	padding: 3px 10px;
}

.form_select01 {
	box-sizing: border-box;
	position: relative;
	width: 100%;
	height: 35px;
	box-sizing: border-box;
}

.form_select01:after {
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-bottom: solid 2px #b4b3b3;
  border-right: solid 2px #b4b3b3;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -4px;
}

/* screens smaller than 767px
--------------------------------------------------- */
@media only screen and (max-width:767px) {

.form_tbl th {
	width: 100%;
	display: block;
	box-sizing: border-box;
	padding: 14px 0px 2px 0;
}

.form_tbl td {
	width: 100%;
	display: block;
	box-sizing: border-box;
	padding: 8px 0px 14px 0;
}

	}
/* /screens smaller than 767px */

/* 臨時休業のお知らせ
------------------------------------------------ */
.temporary_closure_area {
	padding: 102px 0 0px;
}

.temporary_closure_block {
	width: 769px;
	border: 1px solid #222222;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 27px 10px 15px;
	text-align: center;
}

.temporary_closure_ttl {
	font-size: 14px;
	margin-bottom: 22px;
}

.temporary_closure_txt {
	font-size: 14px;
}

.temporary_closure_txt p {
	line-height: 130%;
	margin-bottom: 10px;
}

@media screen and (max-width: 815px) {
	.temporary_closure_area {
		padding: 50px 23px 26px;
	}


	.temporary_closure_block {
		width: 100%;
		box-sizing: border-box;
		padding: 27px 15px 15px;
		text-align: left;
	}

	.temporary_closure_ttl {
		text-align: center;
		margin-bottom: 15px;
	}

	.temporary_closure_date {
		text-align: center;
	}

}/* max-width: 815px */


/* TOP
------------------------------------------------ */
.fixed-background.top_main_img{
	background-size: auto 100%;
	background-position: center top;
}

.top_main_img .banner-height{
	height: 1000px;
	height: 100vh;
}

.top_main_img .full-size-banner-entry:before {
    background: rgba(0,0,0,.0);
}

.top_main_img_ttl {
	font-weight: normal;
}

.top_main_img_subttl {
	font-size: 20px;
	letter-spacing: 15px;
}

.top_ttl {
	font-size: 34px;
	font-weight: bold;
}

.top_design_list {
	margin-top: 35px;
	margin-bottom: 18px;
}

.top_design_list li {
	width: 16.66%;
	float: left;
	box-sizing: border-box;
	padding: 0 14px;
	margin-bottom: 20px;
}

.top_design_list li img {
	max-width: 100%;
	vertical-align: top;
}

.top_design_link {
	text-align: center;
}

.top_design_link .button.type-1,
.top_design_link  .button.type-2 {
	display: inline-block;
	font-size: 15px;
	padding: 6px 15px;
	
}

.onlineshop_icon{
margin-left:100px!important;
}
.onlineshop_footer{
margin-left:20px!important;
}


/* screens smaller than 767px
--------------------------------------------------- */
@media only screen and (max-width:767px) {
.top_design_list li {
	width: 33.33%;
	float: left;
	box-sizing: border-box;
	padding: 0 14px;
	margin-bottom: 20px;
}


	}
/* /screens smaller than 767px */
